local fn = _gn(0x503703EC1781B7D6)
--- _SET_VARIABLE_ON_SOUND_WITH_ID
function Global.SetVariableOnSoundWithId(soundId, variableName, variableValue)
	return fn(soundId, _ts(variableName), variableValue)
end
